Subject: Re: [Mipshop] Adoption of draft-liebsch-netlmm-transient-bce-pmipv6 asa WG document

From: "Julien Abeille (jabeille)" <[email-masked]>
Date: Fri, 10 Oct 2008 09:18:19 +0200

Hi all,
I support this doc as well.
Julien

On 10/9/2008 11:29 AM, Mohamed Khalil wrote:
> 
>  I support this document to go as WG
>  
>  
>  
>  Hello,
>  
>  I haven't see any response on this. The consensus call is expiring on

>  Oct 10th. Please respond if you have an opinion on this. Personally,
I 
>  would like to see a little bit more support for this document.
>  
>  Vijay
>  
>  mipshop-bounces at ietf.org wrote:
>  > Hello,
>  > 
>  > At the MIPSHOP WG meeting at the last IETF, there was sufficient 
>  > support to adopt
>  draft-liebsch-netlmm-transient-bce-pmipv6-01.txt as a
>  > WG document. We would like to confirm that consensus on the mailing

>  > list. You can find the latest document at
>  >
>  http://www.ietf.org/internet-drafts/draft-liebsch-netlmm-trans
<http://www.ietf.org/internet-drafts/draft-liebsch-netlmm-trans> 
> ient-bce-p
>  mipv6-01.txt
>  > 
>  > Please respond by October 10, if you support or do not support 
>  > adopting the document as a WG document. If you have already
>  expressed
>  > your opinion in the WG meeting, there is no need to send an
>  email on
>  > this.
>  > 
>  > The intended status for this document is Experimental.
>  > 
>  > Vijay
>  > _______________________________________________
>  > Mipshop mailing list
>  > Mipshop at ietf.org https://www.ietf.org/mailman/listinfo/mipshop
<https://www.ietf.org/mailman/listinfo/mipshop> 
>  
>  _______________________________________________
>  Mipshop mailing list
>  Mipshop at ietf.org https://www.ietf.org/mailman/listinfo/mipshop
<https://www.ietf.org/mailman/listinfo/mipshop> 
>  
> _______________________________________________
> Mipshop mailing list
> Mipshop at ietf.org
> https://www.ietf.org/mailman/listinfo/mipshop
<https://www.ietf.org/mailman/listinfo/mipshop> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mipshop